[SciPy-User] Installing issue with python 2.7, numpy 1.5.0b1 in my Mac

David Cournapeau cournape@gmail....
Wed Aug 18 20:07:39 CDT 2010


On Thu, Aug 19, 2010 at 7:56 AM, Markus Hubig <mhubig@gmail.com> wrote:
>>>> import numpy
>>>> numpy.__file__
> '/Library/Frameworks/Python.framework/Versions/2.7/lib/python2.7/site-packages/numpy/__init__.pyc'
>>>>
> And as you can see here http://gist.github.com/536443 I didn't get an error
> installing the
> new numpy-1.5.0b2 but SciPy also didn't install with this one ...

Could you install both numpy and scipy the standard way, without pip
being involved at all ? I tried the last beta with python2.7 on Linux
without pip, and it installs the numpy/core/lib/npy-pkg-config
directory as expected. So I suspect either pip or some mac os
x-specific bug,

cheers,

David


More information about the SciPy-User mailing list